{
  "name": "l10_tally_counter",
  "version": "1.0.0",
  "main": "index.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "mocha --timeout 5000",
    "start": "node src/main.mjs",
    "dev": "node --watch-path=src --watch src/main.mjs"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "express": "^4.18.2",
    "winston": "^3.12.0"
  },
  "devDependencies": {
    "chai": "^5.1.0",
    "mocha": "^10.3.0"
  },
  "type": "module"
}
